/*----------------------------------------------------------------------------------*/
/*------------------------------RESET DEFAULT STYLES--------------------------------*/
/*----------------------------------------------------------------------------------*/
html, body {
 height: 100%;
}

body {
 background: #fff;
 padding: 0;
 margin: 0;
 font-size: 12px;
 font-family: Lato-Regular, sans-serif;
 color: #2f4254;
}
td {
 padding: 0 !important;
}
div, p, a, span, em, strong, img, ul, ol, li, dl, dt, dd, table, td, tr, form, fieldset, label, select, input, textarea {
 padding: 0;
 margin: 0;
 outline: none;
 list-style: none;
}
h1, h2, h3, h4, h5, h6 {
 font-family: Lato-Regular, sans-serif;
 padding: 0;
 margin: 0;
}

select, input, textarea {
 font-size: 12px;
 vertical-align: middle;
}

textarea {
 vertical-align: top;
}

:focus {
 outline: none;
}

input[type=button] {
 cursor: pointer;
}

img, fieldset {
 border: 0;
}

table {
 border-collapse: collapse;
 border-spacing: 0;
}

a:link, a:visited {
 font-family: Lato-Regular, sans-serif;
 text-decoration: none;
 color: #2d343d;
}

a:hover {
 text-decoration: none;
}
header, main, footer, aside, section, figure, time, article, nav {
 display: block !important;
}
@font-face {
 font-family: 'Lato-Regular';
 src: url('../fonts/Lato-Regular.eot');
 src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
 url('../fonts/Lato-Regular.woff') format('woff'),
 url('../fonts/Lato-Regular.ttf') format('truetype');
}
/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------*/
.wrapper {
 max-width: 1004px;
 margin: 0 auto;
}
section h1 {
 font-size: 35px;
 text-align: center;
 font-weight: normal;
}
#mainHeader {
 overflow: hidden;
 padding: 16px 0;
}
#mainHeader h1 {
 font-family: 'PT Sans', sans-serif;
 color: #488bf2;
 text-transform: uppercase;
 line-height: 50px;
 float: left;
 margin: 0 135px 0 0;
 font-size: 28px;
}
#mainHeader .logo {
 background: url(../images/logo.png) no-repeat;
 display: block;
 width: 48px;
 height: 49px;
 margin: 0 7px 0 0;
 float: left;
 overflow: hidden;
 text-indent: -500px;
}
#mainNav, #mainNav li {
 overflow: hidden;
}
#mainNav li:last-child {
 margin: 0;
}
#mainNav li {
 float: left;
 margin: 0 33px 0 0;
}
#mainNav a {
 transition: color .5s;
 -webkit-transition: color .5s;
 line-height: 50px;
 font-size: 18px;
}
#mainNav a:hover {
 color: #488bf2;
}
.intr {
 background: #daddde;
 margin: 0 0 82px;
 overflow: hidden;
}
.intr .wrapper {
 padding: 39px 0 0 370px;
 min-height: 350px;
 position: relative;
 max-width: 1306px;
 box-sizing: border-box;
}
.intr p:first-of-type:before {
 content: "";
 position: absolute;
 top: -30px;
 left: -360px;
 background: url(../images/girl.png) no-repeat;
 width: 525px;
 height: 345px;
 z-index: -1;
}
.intr p:first-of-type:after {
 content: "";
 position: absolute;
 top: -25px;
 right: -660px;
 background: url(../images/iconsShop.png) no-repeat;
 width: 525px;
 height: 310px;
 transition: right .5s;
 -webkit-transition: right .5s;
}
.intr p {
 width: 350px;
 font-size: 28px;
 line-height: 33px;
 margin: 0 0 21px;
 position: relative;
 z-index: 1000;
}
.intr .create-shop {
 background: #ff900d;
 color: #fff;
 border-radius: 10px;
 padding: 25px 33px 25px 33px;
 font-size: 27px;
 text-transform: uppercase;
 display: inline-block;
 box-shadow: 7px 9px 0 #cfd2d3;
 position: relative;
 z-index: 1000;
}
.manage-goods {
 text-align: center;
 margin: 0 auto 75px;
}
.manage-goods h1 {
 margin: 0 0 52px;
}
.manage-goods ul {
 margin: 65px 0 67px;
 position: relative;
}
.manage-goods ul:before {
 content: "";
 position: absolute;
 top: 12px;
 right: 0;
 background: url(../images/manageGoods.png) right bottom no-repeat;
 width: 490px;
 height: 410px;
}
.manage-goods li:first-child {
 margin: 0;
}
.manage-goods li {
 background: url(../images/icons.png) 0 0 no-repeat;
 font-size: 23px;
 line-height: 38px;
 padding: 0 0 0 83px;
 margin: 35px 0 0;
 text-align: left;
}
.manage-goods .excel {
 background-position: 0 -76px;
}
.manage-goods .discounts {
 background-position: 0 -150px;
}
.manage-goods .calculator {
 background-position: 0 -220px;
}
.manage-goods .online-shopping {
 background-position: 0 -293px;
}
.manage-goods .settings {
 background-position: 0 -367px;
}
.manage-goods a.create-shop, .pay-systems a.create-shop, .stats .create-shop, .samples .create-shop {
 display: inline-block;
 background: #ff900d;
 font-size: 18px;
 color: #fff;
 border-radius: 10px;
 padding: 10px 20px 10px;
}
.pay-systems {
 background: #f1f2f3;
 padding: 86px 0 75px;
 overflow: hidden;
 text-align: center;
}
.manage-goods h1, .pay-systems h1, .stats h1, .samples h1 {
 margin: 0 0 6px;
}
.manage-goods p, .pay-systems p, .stats p, .samples p {
 font-size: 18px;
 /* letter-spacing: 1px
; */
 font-family: 'Open Sans', sans-serif;
}
.pay-systems ul {
 margin: 113px 0 0;
}
.pay-systems li {
 display: inline-block;
vertical-align: top;
 width: 19%;
 font-size: 15px;
 text-align: center;
 margin: 0 0 50px;
}
.pay-systems .cards {
 background: url(../images/cards.png) top center no-repeat;
 padding: 75px 0 0;
}
.pay-systems .wm {
 background: url(../images/wm.png) top center no-repeat;
 padding: 75px 0 0;
}
.pay-systems .paypal {
 background: url(../images/paypal.png) top center no-repeat;
 padding: 75px 0 0;
}
.pay-systems .qiwi {
 background: url(../images/qiwi.png) top center no-repeat;
 padding: 75px 0 0;
}
.pay-systems .robokassa {
 background: url(../images/robokassa.png) top center no-repeat;
 padding: 75px 0 0;
}
.pay-systems .liqpay {
 background: url(../images/liqpay.png) center 30px no-repeat;
 padding: 95px 0 0;
}
.pay-systems .smscoin {
 background: url(../images/smscoin.png) center 10px no-repeat;
 padding: 95px 0 0;
}
.pay-systems .yandex {
 background: url(../images/yandex.png) center top no-repeat;
 padding: 95px 0 0;
}
.pay-systems .yandex {
 background: url(../images/yandex.png) center 22px no-repeat;
 padding: 95px 0 0;
}
.pay-systems .invoicePay {
 background: url(../images/invoicePay.png) center top no-repeat;
 padding: 95px 0 0;
}
.pay-systems .cash {
 background: url(../images/cash.png) center 20px no-repeat;
 padding: 95px 0 0;
}
.pay-systems .create-shop {
 margin: 80px 0 0;
}
.stats {
 text-align: center;
 margin: 0 auto 75px;
}
.stats ul {
 margin: 64px 0 0;
}
.stats li {
 display: inline-block;
 width: 33%;
 min-height: 50px;
 margin: 0 0 95px;
 padding: 62px 0 0;
 font-size: 18px;
 position: relative;
 font-family: 'Open Sans', sans-serif;
}
.stats li:before {
 content: "";
 position: absolute;
 top: 0;
 left: 50%;
 background: url(../images/icons_stat.png) 0 0 no-repeat;
 width: 50px;
 height: 50px;
 margin: 0 0 0 -27px;
}
.stats .not-finished:before {
 background-position: -150px 0;
}
.stats .time:before {
 background-position: -202px 0;
}
.stats .dinamics:before {
 background-position: -250px 0;
}
.stats .from-where:before {
 background-position: -100px 0;
}
.stats .wishlist:before {
 background-position: -50px 0;
}
.stats .create-shop {
 margin: 16px 0 0;
 
}
.samples {
 background: #f1f2f3;
 text-align: center;
 padding: 84px 0 0;
 margin: 0 auto 83px;
 overflow: hidden;
}
.samples p .number {
 font-weight: bold;
}
.samples ul {
 margin: 65px 0 123px;
text-align: middle;
}
.samples li {
 display: inline-block;
vertical-align: top;
 width: 23%;
 margin: 0 0 0 2.5%;
}
.samples li:first-child {
 margin: 0;
}
.samples li img {
 display: inline-block;
 margin: 0 0 10px;
 width: 100%;
 border: 0px solid #cfd2d3;
}
.samples li a {
 font-size: 16px;
 color: #488bf2;
}
.samples li a span {
 display: block;
 width: 70%;
 margin: 0 auto;
}
.samples .create-shop {
 margin: 0 0 74px;
}
#mainFooter {
 background: #2d343d;
 padding: 55px 0;
 color: #d5d6d7;
}
#mainFooter p {
 font-size: 17px;
 text-align: center;
 line-height: 28px;
}
a.create-shop:hover {
background: #ff9d2a;
}
@media screen and (max-width: 1200px) {
 .intr .wrapper {
 overflow: hidden;
 max-width: 100%;
}
}